


<div class="header navbar">
    <div class="header-container">
        <ul class="nav-left">
            <li>
                <a id='sidebar-toggle' class="sidebar-toggle" href="javascript:void(0);">
                    <i class="ti-menu"></i>
                </a>
            </li>
        </ul>
        <ul class="nav-right">
            <li class="dropdown">
                <a href="" class="dropdown-toggle no-after peers fxw-nw ai-c lh-1" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false" id="dropdownMenuLink">
                    <div class="peer mR-10">
                        <img class="w-2r bdrs-50p" src="{{ asset('assets/images/profile.png') }}" alt="">
                    </div>
                    <div class="peer">
                        <span class="fsz-sm c-grey-900">{{ app.user.username }}</span>
                    </div>
                </a>
                <ul class="dropdown-menu fsz-sm " aria-labelledby="dropdownMenuLink">
                    <li>
                        <a href="https://bitbucket.org/vittorezen/igroove/issues?status=new&status=open"
                           class="d-b td-n pY-5 bgcH-grey-100 c-grey-700">
                            <i class="ti-email mR-10"></i>
                            <span>Segnala un problema</span>
                        </a>
                    </li>
                    <li>
                        <a href="{{ url('help') }}" class="d-b td-n pY-5 bgcH-grey-100 c-grey-700">
                            <i class="ti-help-alt mR-10"></i>
                            <span>Aiuto</span>
                        </a>
                    </li>
                    <li>
                        <a href="{{ path('logout') }}" class="d-b td-n pY-5 bgcH-grey-100 c-grey-700">
                            <i class="ti-power-off mR-10"></i>
                            <span>Esci</span>
                        </a>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
